  .contentWrap {
  padding: 0 10px;
  line-height: 1.7;
}

.contentWrap__title {
  font-size: 20px;
  font-weight: 200;
  color: #009a63;
  text-align: center;
}

.contentWrap__lead {
  margin: 10px auto 0;
}

.contentWrap .section, .contentWrap .section--1 {
  margin-top: 30px;
}

.contentWrap .section__head.js-active .section__title__icon {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.contentWrap .section__body {
  overflow: hidden;
}

.contentWrap .section--1 {
  margin-top: 40px;
}

.contentWrap .section__title {
  position: relative;
  padding: 10px 40px 10px 10px;
  background: #009a63;
  color: #fff;
  font-weight: 500;
}

.contentWrap .section__title__icon {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 18px;
  height: 18px;
  margin-top: -9px;
  -webkit-transition: -webkit-transform 300ms ease-out;
  transition: -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out;
  transition: transform 300ms ease-out, -webkit-transform 300ms ease-out;
}

.contentWrap .section__title__icon::before {
  position: absolute;
  top: 1px;
  left: 9px;
  display: block;
  width: 2px;
  height: 18px;
  content: "";
  background: #fff;
}

.contentWrap .section__title__icon::after {
  position: absolute;
  top: 9px;
  left: 1px;
  display: block;
  width: 18px;
  height: 2px;
  content: "";
  -webkit-transition: -webkit-transform 300ms ease-out;
  transition: -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out;
  transition: transform 300ms ease-out, -webkit-transform 300ms ease-out;
  background: #fff;
}

.contentWrap .section__subtitle {
  position: relative;
  margin-top: 15px;
  padding-left: 20px;
  color: #009a63;
  line-height: 1.4;
}

.contentWrap .section__subtitle::before {
  position: absolute;
  top: 11px;
  left: 0;
  width: 10px;
  height: 1px;
  background: #009a63;
  content: "";
}

.contentWrap .section__lead {
  margin-top: 10px;
}

.contentWrap .section__col {
  margin-top: 30px;
}

.contentWrap .section__box {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cccccc;
}

.contentWrap .section__box:last-child {
  margin-bottom: 0;
}

.contentWrap .section__box__titleCol {
  display: table;
}

.contentWrap .section__box__pic {
  display: table-cell;
  width: 72px;
  text-align: center;
}

.contentWrap .section__box__title {
  display: table-cell;
  vertical-align: middle;
  width: 228px;
  font-size: 15px;
  font-weight: 700;
  color: #009a63;
  line-height: 1.4;
}

.contentWrap .section__list {
  margin-top: 15px;
}

.contentWrap .section__list ul {
  position: relative;
  padding-left: 68px;
}

.contentWrap .section__list ul > li {
  position: relative;
  padding-left: 12px;
}

.contentWrap .section__list ul > li::before {
  position: absolute;
  top: 8px;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  content: "";
  background: #009a63;
}

.contentWrap .section__list ul > li > span {
  display: block;
  padding-right: 10px;
  text-align: right;
}

.contentWrap .section__list__step::before, .contentWrap .section__list__step--1::before {
  position: absolute;
  top: 7px;
  left: 0;
  width: 68px;
  height: 40px;
  background: url(/sp/bunjyo/img/pic_step2_01_sp.png) no-repeat;
  background-size: contain;
  content: "";
}

.contentWrap .section__list__step--1::before {
  background-image: url(/sp/bunjyo/img/pic_step3_01_sp.png);
}

.contentWrap .section__btnCol {
  padding: 0 14px;
}

.contentWrap .section__btnCol__btn, .contentWrap .section__btnCol__btn--orange {
  position: relative;
  display: block;
  padding: 10px;
  background: #009a63;
  color: #fff;
  font-weight: 200;
}

.contentWrap .section__btnCol__btn--orange {
  background: #de8a06;
}

.contentWrap .section__btnCol__btn--orange::before {
  background: #de8a06 !important;
}

.contentWrap .section__btnCol__btn::before, .contentWrap .section__btnCol__btn--orange::before {
  position: absolute;
  top: 25px;
  right: 15px;
  display: block;
  width: 8px;
  height: 8px;
  margin-top: -6px;
  content: "";
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  background: #009a63;
}

.contentWrap .section__note {
  margin-top: 5px;
  padding: 0 14px;
}

.contentWrap .section__note__mark {
  float: left;
  margin-right: 3px;
}

.contentWrap .section__note__txt {
  display: block;
  overflow: hidden;
}

.contentWrap .section__btnSet {
  margin-top: 10px;
}

.contentWrap .section__btnSet > li {
  margin-bottom: 15px;
}

.contentWrap .section__btnSet > li:first-child {
  margin-bottom: 25px;
}

.contentWrap .section__btnSet > li:last-child {
  margin-bottom: 0;
}

.u-contact {
  margin-top: 25px;
  padding: 15px 10px;
  background: url(/sp/bunjyo/img/bg_tochi01.jpg) no-repeat 0 50%;
  background-size: cover;
}

.u-contact__box {
  padding: 20px 15px;
  background: #fff;
}

.u-contact__box__ttl {
  font-size: 12px;
  line-height: 1.6;
}

.u-contact__box__list {
  margin-top: 10px;
}

.u-contact__box__list > li {
  padding: 15px;
  background: #009a63;
}

.u-contact__box__list > li:nth-child(2) {
  margin-top: 10px;
}

.u-contact__box__list > li > a {
  position: relative;
  display: block;
  color: #fff;
  font-size: 13px;
  line-height: 1.1;
}

.u-contact__box__list > li > a::before {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.clearfix::after, .contentWrap .section__note::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
